@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ margin:0; padding:0; font-family: "Microsoft YaHei","微软雅黑", Arial, Helvetica, sans-serif; color:#343434;}
h1,h2,h3,p,ul,li{ margin:0px; padding:0px; list-style:none; list-style-type:none; display:block;}
img{ border:none;}
td {
	font-family: "Microsoft YaHei","微软雅黑";
	font-size: 12px;

}
a {color: #343434; text-decoration: none; }
a:hover{
	color:#F00;
	text-decoration: none;
}

/*-------------头 部----------------*/

#full-screen-slider { width:100%; height:381px; float:left; position:relative}
#slides { display:block; width:100%; height:381px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:330px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF; overflow:hidden; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#f77b07;}

.ban_yy{ width:1200px; height:5px; background:url(../images/topyy.png) repeat-x; position:absolute; float:left; margin-top:90px;}
.ban_yy01{ width:1024px; height:5px; background:url(../images/topyy.png) repeat-x; position:absolute; float:left; margin-top:90px;}

.lin002{line-height:25px;TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify; MARGIN: 0px}

.lin003{border-bottom:#e3e3e3 solid 1px; display:block; line-height:30px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.lin003 a{border-bottom:#e3e3e3 solid 1px; display:block; line-height:30px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ccc3c4;}
.lin003 a:hover{border-bottom:#e3e3e3 solid 1px; display:block;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000;line-height:30px;height:30px;}


.lin004{font-size:14px; font-weight:bold;line-height:30px; color:#000000;}


.lin001{ color:#1d6ca7; font-weight:bold; font-size:14px; line-height:30px; margin-top:10px;}

.lin0006{ color:#ffffff;font-size:14px;  line-height:36px;font-weight:bold; }
.lin0006 a{ color:#ffffff; font-size:14px;   line-height:36px;font-weight:bold; }
.lin0006 a:hover{ color:#ffffff; font-size:14px; line-height:36px; background-color:#da1a16; display:block;}

.lin0007{ color:#ffffff;font-size:14px;  font-weight:bold; line-height:36px;background:#da1a16; height:36px;  width:127px;}
.lin0007 a{ color:#ffffff; font-size:14px;  font-weight:bold; line-height:36px;  height:36px; background-repeat:no-repeat; width:127px;}
.lin0007 a:hover{ color:#ffffff; font-size:14px;  font-weight:bold; line-height:36px;  height:36px; background-repeat:no-repeat; width:127px;}

.lin0008 a{ color:#da1a16; font-weight:bold; display:block;line-height:35px;}
.lin0008 a:hover{ color:#ff0000; font-weight:bold; display:block;line-height:35px;}


.gginfo{background:url(../images/index_gg_01.jpg) top center; background-repeat:repeat-x; height:30px; float:left; width:100%;}

.indexcon{ background:url(../images/conbg.jpg) repeat-x; background-color:#FFF;}

.leftop{ float:left;}
.leftbg{ float:left; background:url(../images/leftbg.jpg) repeat-y; width:260px;}
.leftcon{ float:left; margin-left:8px; margin-right:8px; margin-top:5px; width:244px;}
.leftbtm{ float:left; background:url(../images/leftbtm.jpg) no-repeat; width:260px; height:5px;}
.htitle{ float:left;}
.hbg{ float:left; background:url(../images/hbg.jpg) repeat-y; width:250px;}
.hcon{ margin-left:10px; margin-right:10px; float:left; width:230px; margin-top:13px; padding-bottom:12px;}
<!--.hcon img{ float:left; height:200px; width:230px; margin:0 auto; overflow:hidden; text-align:center;}-->
.hbtm{ float:left; background:url(../images/hbtm.jpg) no-repeat; width:250px; height:5px;}

.footbg{ background:url(../images/footbg.jpg) repeat-x; height:153px; float:left; width:100%;} 
.ftcon{line-height:30px;}
.ftcon a{ font-weight:bold;}


.indexabout{ float:left; margin-top:10px;}

.indexpro{ float:left; width:759px; overflow:hidden; margin-top:10px;}

.contcon{ background:url(../images/contact.jpg) bottom center; width:248px; margin-left:1px;}
.contcontext{  margin-left:10px; margin-top:8px;}



.contents{float:left; margin-top:15px;font-size:13px; width:749px;}

.line{ float:left; line-height:15px; height:15px;}

.lxwm3{ height:44px; width:766px; background:url(../images/xian1.jpg) repeat-x bottom; text-align:left;}
.lxwm3 p{ float:left; padding:0 5px; line-height:44px; height:44px; background:url(../images/xian2.jpg) repeat-x bottom; color:#da1a16; font-size:15px; font-weight:bold; text-align:left;}
.lxwm4{ padding-top:10px; padding-bottom:30px; padding-left:5px; line-height:25px; font-size:13px; text-align:left;}



#gotop{display:none;position:fixed;z-index:777;width:41px;height:55px;right:0;bottom:25px;background-size:41px 55px;background:url(../images/top.png) no-repeat;cursor:pointer;}

#gotop{width:41px;height:55px;right:0;bottom:25px;background-size:41px 55px;}	



/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:48px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:30px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}